CUmemAccessDesc(3)

NAME
CUmemAccessDesc -

SYNOPSIS

  Data Fields

CUmemLocation location

Detailed Description

Memory access descriptor

Field Documentation

  CUmemLocation CUmemAccessDesc::location

Location on which the request is to change it's accessibility

Author

Generated automatically by Doxygen from the source code.